M_UNMAP(3)

EXPERIMENTAL_FUNC
m_unmap - Unmap a region of memory.

SYNOPSIS
#include <karma_m.h>

flag m_unmap

(void *addr, uaddr size)

DESCRIPTION
Unmap a region of memory.

addr
    The start address of the region.

size
    The size of the region.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/